{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "p_layout.html" %}
{% block content %}

 <center>
{% if error %}
<p class=error><strong>Error:</strong> {{ error }}
{% endif %}
<br>
{% with messages = get_flashed_messages(with_categories=true) %}
{% if messages %}
<div class="alert alert-{{ messages.0.0 }}" role="alert">
{% for category, message in messages %}
{{ message }} </br>
{% endfor %}
*</div>
{% endif %}
{% endwith %}
</center>
<div class="row">
	{% for package in packages %}
<div class="col-sm-6">
<div class="card">
<div class="card-body">
<h5 class="card-title">{{ package.name }}</h5>
<p class="card-text"><i class="fas fa-history"></i> : {{ package.period }} <strong>MONTHS</strong></p>
<p class="card-text"><i class="fas fa-tv"></i> : {{ package.channels }} <strong>CHANNELS</strong></p>
<p class="card-text"><i class="fas fa-film"></i> : {{ package.vod }} <strong>TYPE</strong></p>
<a href="{{ url_for('panel.editpack', packages_id=package.id) }}" ><i class="fa fa-edit" aria-hidden="true"></i></a>
<a href="{{ url_for('panel.delpack', id=package.id) }}" ><i class="fa fa-trash" aria-hidden="true" onclick="return confirm('Are You Sure To Delete?')"></i></a>
</div>
</div>    
</div>
{% endfor %}
</div>


{% endblock content %}